package org.etsi.ttcn.codec.its.uppertester;

import org.etsi.ttcn.codec.MainCodec;

public class UtIvimTermination extends UtRecord {

    public UtIvimTermination(MainCodec mainCodec) {
        super(mainCodec);
        setLengths();
    }
    
    private void setLengths() {
        mainCodec.setHint("IviIdentificationNumberLen", "16");
    }
    
}
